/****************************************/  
/******************** FRAMEWORK ********************/                     
/****************************************/ 








/******************** GENERAL ADJUSTMENTS ********************/                                                                                
body, html {                                                                                                                                                                                                                                 
	overflow-x: hidden;
}
  
* {                 
	margin: 0px auto;
	padding: 0px;
	box-sizing: border-box;
}

h1, h2, h3, h4, h5, h6, p, a {
	font-family: 'Montserrat', sans-serif;
}

/* link */ 
a, a:hover {
	text-decoration: none;
}

/* background image */
.background {
	background-size: cover;
	background-position: 50% 50%;
}  

/* fill-parent */ 
.fill-parent {
	width: 100%;
	height: 100%; 
}

/* opacityShow */
.parallax-element.opacityShow {
	opacity: 0;
}
 
/* animate parallax */
.parallax-element.animate {
	transition: 4s; 
} 

/* cursor */
.typewritercursor { 
    position: relative; 
    bottom: 1px;
    font-weight: 100 !important; 
	animation: cursorblink 1s step-end infinite;
}
  





  
        
/******************** PRELOADER ********************/  
#PreloadNavigate {   
    position: fixed;
	top: 50%;
	left: 50%;
    z-index: 9999999999;
	background-color: black;
	border-radius: 100%;
}

/* container */
#LoaderContainer { 
	width: 80px;
	height: 80px; 
	position: fixed;
	top: calc(50% - 40px);
	left: calc(50% - 40px);   
    z-index: 9999999999; 
}

/* inner */ 
#LoaderInner {  
    width: 80px;
	height: 80px; 
	animation: preloadpulsate 2s linear infinite;
}

/* spinner */
#LoaderContainer .spin {
	position: absolute;
	border: 2px solid transparent; 
	border-radius: 100%;
}

#LoaderContainer #SpinnerOne {  
	width: 80px; 
	height: 80px; 
	top: calc(50% - 40px); 
	left: calc(50% - 40px);
	border-top-color: rgb(250,250,250);
	border-bottom-color: rgb(250,250,250); 
    animation: spinclockwise 1s linear infinite; 
}

#LoaderContainer #SpinnerTwo { 
	width: 50px;
	height: 50px;
	top: calc(50% - 25px);
	left: calc(50% - 25px);
	border-right-color: rgb(250,250,250);
    animation: spincounterclockwise 1s linear infinite; 
}

#LoaderContainer #SpinnerThree {
	width: 20px;
	height: 20px;
	top: calc(50% - 10px);
	left: calc(50% - 10px);
	border-right-color: rgb(250,250,250);
	border-left-color: rgb(250,250,250);
    animation: spinclockwise 5s linear infinite; 
}

#LoaderContainer #SpinnerFour {
	width: 4px;
	height: 4px;
	top: calc(50% - 2px);
	left: calc(50% - 2px); 
	background-color: white;
}

/* overlay */
#PreloadNavigateOverlay {
    width: 100%;
    height: 100vh;	
    position: fixed;
    top: 0px;
    left: 0px;
    right: 0px;
    bottom: 0px;
    z-index: 999999999;
	background-color: black;
} 






 
  
/******************** NAVIGATION ********************/                     
#Navigation {        
	width: 280px; 
	height: 70px;
	position: fixed;
	top: 0px;
	left: 0px;
	z-index: 999999;      
	background-color: rgb(230,230,230);
	transition: 1s;
}

/* main nav bar - logo */
#Navigation #Logo { 
    display: block;
    width: auto;
    height: 40px;
    position: absolute;
    top: 15px; 
    left: 15px;
    z-index: 1;
	cursor: pointer;   
}   
  
/* main nav bar - hamburger */ 
#Navigation #Hamburger {  
    width: 70px;
    height: 70px;    
    position: absolute;
    top: 0px;
    right: 0px;
    z-index: 2;
    cursor: pointer;     
	border-left: 1px solid rgba(0,0,0,0.2); 
}

#Navigation #Hamburger img {
	display: block;
	width: auto;
	height: 25px;
	position: relative;
	top: 22.5px;
}

/* main nav bar - hover */
#Navigation .hover {
    transition: 1s;
}

#Navigation .hover:hover {
     opacity: 0.2;
}

/* nav extra btns */
#NavigationExtraBtns {
	width: auto;
	height: 70px;
	position: fixed;
	top: 0px;
	left: 280px;
	z-index: 999999;     
	opacity: 0;
	pointer-events: none;
	background-color: rgb(230,230,230);
	transform: translate(10px, 0px); 
	transition: 500ms;
}

#NavigationExtraBtns.active {  
	opacity: 1;
	pointer-events: auto;
	transform: translate(0px, 0px); 
}
 
/* nav extra btns - a */
#NavigationExtraBtns a {
	display: inline-block;
	width: auto;
	height: 70px;
	padding: 28px 30px 0px;
    float: left;  
	background-color: rgb(230,230,230);
    text-align: center;
    font-size: 12px;
    font-weight: 900;
	border-left: 1px solid rgba(0,0,0,0.2);
    color: black;   
    transition: 1s; 
}  

#NavigationExtraBtns a.donate {
	background-color: #e4d890;
	border-left: none; 
	color: white;
}

#NavigationExtraBtns a:hover {
	opacity: 0.2;
}
 
/* hide nav on dd open */
.hidenavddopen {
	opacity: 0 !important;
	pointer-events: none !important;
}








/******************** DROPDOWN MENU *********************/   
#DropDownMenu {      
    width: 300px;
    height: 675px;
    position: fixed;
    top: 0px;
    left: -300px;  
    z-index: 9999999;
    opacity: 0;
    pointer-events: none;
    background-color: rgb(245,245,245);
    transition: 500ms;
}

#DropDownMenu.display {
    opacity: 1;
    pointer-events: auto;
    left: 0px;
}

/* header */
#DropDownMenu #NavHeader {
	width: 100%;
	height: 105px;
	position: absolute;
	top: 0px;
	z-index: 99; 
	background-color: #e4d890;  
}

/* header - close */
#DropDownMenu #NavHeader #HamClose {
   width: 55px;
   height: 55px;
   padding-top: 21px;
   position: absolute;
   top: 25px;
   left: 20px;
   cursor: pointer;
   text-align: center;
   background-color: rgb(245,245,245); 
}

#DropDownMenu #NavHeader #HamClose h3 {
   line-height: 0.8;
   font-size: 20px;
   font-weight: bold;
   color: black;
}

/* content */
#DropDownMenu #NavContent { 
	width: 100%;
	height: calc(100% - 105px);
	padding-left: 20px;
	position: absolute;
	top: 105px;
	left: 0px;
	z-index: 9;
	overflow-y: scroll; 
}

/* content - inner */
#DropDownMenu #NavContentInner {
	width: 100%;
	height: auto;
	padding-top: 70px;
	padding-bottom: 150px; 
	padding-left: 20px;
    text-align: left;
	border-left: 1px solid #e4d890;
}

/* content - inner - nav el */
#DropDownMenu #NavContentInner a.nav-el {
    display: block; 
    margin-top: 30px;
	letter-spacing: 1px;
	line-height: 1;
    font-size: 14px;
	font-weight: 400; 
    color: black; 
    transition: 1s;
}

#DropDownMenu #NavContentInner a.nav-el span {
    padding-right: 5px;
    font-weight: 900; 
    color: #e4d890;
}
 
#DropDownMenu #NavContentInner a.nav-el.first {
	margin-top: 0px; 
}

#DropDownMenu #NavContentInner a.nav-el:hover {
    color: #e4d890; 
}
    
/* content - inner - socials */
#DropDownMenu #NavContentInner #SocialMedia {
	width: 100%;  
	height: 30px;
	margin-top: 35px; 
}

#DropDownMenu #NavContentInner #SocialMedia img {
	display: inline-block;
	width: 30px;
	height: 30px;
	margin-right: 10px;
	padding: 6px;
	object-fit: contain;
	background-color: #e4d890;
	transition: 1s; 
}

#DropDownMenu #NavContentInner #SocialMedia img:hover {
	opacity: 0.3;
}








/****************************************/  
/******************** GENERAL ********************/  
/****************************************/  








/******************** WELCOME SECTION *********************/                                                                                                                                                                                 
#WelcomeSection {                                                                                                                                                                                 
	width: 100%;
	height: 100vh; 
	position: relative;  
	background-color: white; 
}

/* layout */
#WelcomeSection .layout {
    position: absolute;
    top: 0px;
    left: 0px;
}   

/* carousel */
#WelcomeSection #WelcomeCarousel {
	z-index: 1;
	overflow: hidden; 
}

/* carousel - el */
#WelcomeSection #WelcomeCarousel .welcome-car-el {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
	transition: 1s ease-out;
}

#WelcomeSection #WelcomeCarousel .welcome-car-el.active {
	opacity: 1;
}

/* carousel - el - img */
#WelcomeSection #WelcomeCarousel .welcome-car-el img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	object-fit: cover;
	transition: 10s ease-out;
}

#WelcomeSection #WelcomeCarousel .welcome-car-el img.active {
	transform: scale(1.25);
}

/* particles */
#WelcomeSectionParticles {
	z-index: 2;
}

/* overlay */
#WelcomeSection #WelcomeOverlay { 
	z-index: 3;
	background-color: rgba(0,0,0,0.85); 
}  

/* content */
#WelcomeSection #WelcomeContent {
	width: 700px; 
    height: auto;
    top: calc(50% - 180px);  
    left: 290px;
    z-index: 4;
    text-align: left;  
}

#WelcomeSection #WelcomeContent br {
	display: none;
}

/* content - a */
#WelcomeSection #WelcomeContent a {
	display: inline-block;
	width: 220px;
	height: 50px;
	margin-top: 80px;
	padding-top: 15px; 
	float: left;
	cursor: pointer;
	background-color: #e4d890;
	text-align: center;
	word-spacing: 1px;
	font-size: 15px;
	font-weight: 900;
	border: 1px solid #e4d890;
	border-radius: 15px; 
	color: black; 
	transition: 1s;
}
 
#WelcomeSection #WelcomeContent a.nobg {
	margin-right: 20px;
	background-color: transparent;
	color: #e4d890;
}

#WelcomeSection #WelcomeContent a:hover {
	opacity: 0.2;
}
 
/* scroll */
#WelcomeScroll {
	width: 30px;
	position: absolute;
	bottom: 40px;
	right: 40px;
	z-index: 4; 
}








/******************** PARTNER SECTION *********************/     
#PartnerSection {                                
    width: 100%;
    height: auto;
    margin: 180px auto 200px;
}

/* header */
#PartnerSection #PartnerHeader {
    width: 500px;
    text-align: center;
}

/* carousel */
#PartnerSection #PartnerCarOuter {
    width: 100%;
    height: 150px;
    position: relative;
    margin-top: 100px;
}

#PartnerSection #PartnerCarInner {
    width: 4500px;
    height: 150px;
    padding-left: 200px;
    transition: 300ms; 
}

/* carousel img */
#PartnerSection #PartnerCarInner img {
    display: inline-block;
    width: 200px;
    height: 150px;
    margin-left: 50px;
    padding: 20px;
    float: left;
    object-fit: contain;
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 20px;
}    

/* carousel controls opacity layer */
#PartnerSection .partnercarcontrol {
    width: 200px;
    height: 150px;
    position: absolute;
    top: 0px;
    z-index: 99;
    cursor: pointer; 
}

#PartnerSection .partnercarcontrol.left {
    left: 0px;
    background: linear-gradient(to right, white, white, rgba(255,255,255,0));
}

#PartnerSection .partnercarcontrol.right {
    right: 0px;
    background: linear-gradient(to left, white, white, rgba(255,255,255,0));
}

/* carousel controls icon */
#PartnerSection .partnercarcontrol img {
    display: block;
    width: auto;
    height: 30px;
    position: absolute;
    top: calc(50% - 15px);
    transition: 1s;   
}

#PartnerSection .partnercarcontrol.left img {
    left: 50px;
}

#PartnerSection .partnercarcontrol.right img {
    right: 50px;
}

#PartnerSection .partnercarcontrol:hover img {
    opacity: 0.3;
}
 




 


/******************** TWO COL SECTIONS *********************/                                         
.hcorp-events-two-col {                      
     width: calc(100% - 100px);
     position: relative;
}

#MissionSection {
     height: 928px;  
}

#AnnouncementSection {
	height: 825px; 
    margin-top: 52px; 
}

/* col */
.hcorp-events-two-col .col {
     width: 50%;
     height: 100%;
     position: absolute;
     top: 0px;
}

/* col - cont */
.hcorp-events-two-col .col.cont {
	right: 0px;
    text-align: left;
}

/* col - cont - inner */
.hcorp-events-two-col .col.cont .continner {
    width: 600px;
    height: auto;
    position: absolute;   
    left: calc(50% - 275px);  
}

#MissionSection .col.cont .continner {
    top: calc(50% - 370px);   
}

#AnnouncementSection .col.cont .continner {
    top: calc(50% - 317px);      
}

/* col - cont - inner - p */
.hcorp-events-two-col .col.cont .continner p {
	margin-top: 55px;
	line-height: 1.6;
    font-size: 16px;
    font-weight: 400;  
}

.hcorp-events-two-col .col.cont .continner p.two {
    margin-top: 20px;
}

/* col - cont - inner - stats */
.hcorp-events-two-col .col.cont .continner .statcol {
	display: inline-block;   
	width: calc(33.33333% - 10px);
	height: auto;  
	margin-top: 70px;
	margin-right: 10px; 
	padding: 25px;
	padding-right: 0px;
	float: left;
	vertical-align: top;   
	border: 1px solid rgba(0,0,0,0.1);
	border-radius: 15px; 
}    

/* col - cont - inner - stats - h3 */
.hcorp-events-two-col .col.cont .continner .statcol h3 { 
	line-height: 1;    
	font-size: 25px; 
	font-weight: 300; 	
	color: #e4d890;
}   

.hcorp-events-two-col .col.cont .continner .statcol h3 span {
    font-weight: 900;
}

/* col - cont - inner - stats - h4 */
.hcorp-events-two-col .col.cont .continner .statcol h4 {
	margin-top: 10px;
	padding-top: 10px; 
	word-spacing: 2px;
	font-size: 8px; 
	font-weight: bold;
	border-top: 1px solid rgba(0,0,0,0.1); 
	color: black;  
}

/* col - cont - inner - stats - clear float */
.hcorp-events-two-col .col.cont .continner .statclearfloat {
	width: 100%;
	height: 1px;
	clear: both;
}

/* col - img */
.hcorp-events-two-col .col.image {
	left: 0px;
}

.hcorp-events-two-col .col.image .img {
    background-image: url("../../Assets/Images/events_mission_bg_3.png"); 
	background-position-x: 100%; 
	background-size: contain;
	opacity: 0.75;
} 








/******************** IMPACT SECTION *********************/                                         
#ImpactSection {                     
     width: calc(100% - 100px);
     height: auto;
     padding-bottom: 200px;
}

/* header */
#ImpactSection #ImpactHeader {
	width: 500px;
	text-align: center;
}

/* icons sec */
#ImpactSection #ImpactIcons {
    display: grid;
    grid-template-columns: repeat(3, 1fr); 
    column-gap: 20px; 
    row-gap: 20px;   
	margin-top: 100px;
}

/* icons sec - el */
#ImpactSection #ImpactIcons .isii-el { 
    padding: 50px;
    text-align: left;
    border: 1px solid rgba(0,0,0,0.1);
    border-radius: 25px;
}

/* icons sec - el - img */
#ImpactSection #ImpactIcons .isii-el .img {
	display: inline-block;
	width: 65px;
	height: 65px;
	border: 2px solid #e4d890;
	border-radius: 100%;
}

#ImpactSection #ImpactIcons .isii-el .img img {
	display: block;
	width: 30px;
	height: 30px;
	position: relative;
	top: 15.5px;
	object-fit: contain; 
}

/* icons sec - el - h2 */
#ImpactSection #ImpactIcons .isii-el h2 {
	margin-top: 35px;
	font-size: 20px;
	font-weight: 900; 
	color: black;
}

/* icons sec - el - p */
#ImpactSection #ImpactIcons .isii-el p {
    margin-top: 15px;
	padding-top: 15px;
	line-height: 1.5;
    font-size: 13px;
    font-weight: 400;  
	border-top: 1px solid rgba(0,0,0,0.1); 
}








/******************** RESULTS SECTION *********************/                                    
#ResultsSection {                                    
    width: 100%;
	height: 800px; 
	position: relative;   
    background-image: url("../../Assets/Video/welcome_v2.gif");
}  

/* overlay */ 
#ResultsSection #ResultsSectionOverlay {
	position: absolute; 
	top: 0px;
	left: 0px; 
	z-index: 1;
	background-color: rgba(0,0,0,0.85);
}

/* content */ 
#ResultsSection #ResultsSectionContent {
	width: 850px;
	height: auto;
	position: absolute; 
	top: calc(50% - 210px); 
    left: 290px;
	z-index: 2; 
}

/* content - header */ 
#ResultsSection #ResultsSectionHeader {
	width: 100%;
	text-align: left; 
}

/* content - stats */ 
#ResultsSection #ResultsSectionStats {
	width: 100%; 
	margin-top: 80px;
}

/* content - stats - col */ 
#ResultsSection #ResultsSectionStats .statcol {
	display: inline-block; 
	width: calc(20% - 10px);
	height: auto;  
	margin-right: 10px;
	padding: 25px; 
	padding-right: 0px !important;
	float: left;
	vertical-align: top;   
	border: 1px solid rgba(255,255,255,0.2);
	border-radius: 15px; 
}    

/* content - stats - col - h3 */ 
#ResultsSection #ResultsSectionStats .statcol h3 { 
	line-height: 1;    
	font-size: 25px; 
	font-weight: 300; 	
	color: #e4d890;
}   

#ResultsSection #ResultsSectionStats .statcol h3 span {
    font-weight: 900;
}

/* content - stats - col - h4 */ 
#ResultsSection #ResultsSectionStats .statcol h4 {
	margin-top: 10px;
	padding-top: 10px;  
	word-spacing: 2px;
	font-size: 8px; 
	font-weight: 500;
	border-top: 1px solid rgba(255,255,255,0.2);
	color: white; 
}

/* content - stats - clear float */ 
#ResultsSection #ResultsSectionStats .statclearfloat {
	width: 100%;
	height: 1px; 
	clear: both;
}








/******************** FOOTER SECTION ********************/               
#FooterSection {                             
	width: 100%;     
	height: 1000px;  
    position: relative;   	  
	overflow: hidden;      
}

/* map */
#FooterSection #MapSection {
	width: 150%; 
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px; 
	opacity: 0.5; 
}      

/* info */
#FooterSection #InfoInner {
	width: 500px;
	height: auto;
	padding: 50px; 
	position: absolute;
	top: calc(50% - 380px);
	left: calc(25% - 250px);
	text-align: left;  
	background-color: rgba(228, 216, 144, 0.85); 
	border-radius: 25px;
}

/* info - h3 */
#FooterSection #InfoInner h3 {
	width: 100%;
	height: 40px;
	margin-top: 20px;
	padding-top: 11px; 
	padding-left: 70px; 
	position: relative;
	text-align: left;
	font-size: 14px; 
	font-weight: 900;
	border: 1px solid rgba(255,255,255,0.6);
	border-radius: 20px; 
	color: black; 
}

#FooterSection #InfoInner h3.first {
	margin-top: 75px;
}
 
#FooterSection #InfoInner h3 img {
	width: 40px;
	height: 40px;
	padding: 10px; 
	position: absolute;
	top: -1px;  
	left: 5px;
	object-fit: contain; 
	border-right: 1px solid rgba(255,255,255,0.6);  
	border-left: none; 
}






 
 
/****************************************/  
/******************** OTHER ********************/  
/****************************************/








/******************** SEC HEADERS ********************/ 
.hcorp-events-sec-header {

}

/* h2 */
.hcorp-events-sec-header h2 {
	font-size: 8px;
	font-weight: 300;
}

.hcorp-events-sec-header.darkbg h2 {
	color: rgba(255,255,255,0.5);
}

.hcorp-events-sec-header.whitebg h2 {
	color: rgba(0,0,0,0.3);
}

.hcorp-events-sec-header.orangebg h2 {
	color: rgba(0,0,0,0.4); 
}

.hcorp-events-sec-header h2 strong {
	padding-left: 10px;
	font-weight: bold;  
}

/* h1 */
.hcorp-events-sec-header h1 {
	margin-top: 15px;
	word-spacing: 5px;
	line-height: 1;
    font-size: 50px;
    font-weight: 900;
}  

.hcorp-events-sec-header.darkbg h1 {
    color: #e4d890; 
}

.hcorp-events-sec-header.whitebg h1 {
    color: black;
}

.hcorp-events-sec-header.orangebg h1 {
    color: white;
}

.hcorp-events-sec-header.darkbg h1 span {
    color: white;
}

.hcorp-events-sec-header.whitebg h1 span {
    color: #e4d890;
}

/* divider */
.hcorp-events-sec-header .hesh-divider {
	width: 100%;
	height: 1px;
	margin-top: 22.5px;
}

.hcorp-events-sec-header.darkbg .hesh-divider {
	border-top: 1px solid rgba(255,255,255,0.2);
}

.hcorp-events-sec-header.whitebg .hesh-divider {
    border-top: 1px solid rgba(0,0,0,0.1); 
}

.hcorp-events-sec-header.orangebg .hesh-divider {
	border-top: 1px solid rgba(0,0,0,0.15);  
}

/* p */
.hcorp-events-sec-header p {
    margin-top: 22.5px;
	line-height: 1.6;
    font-size: 16px;
} 

.hcorp-events-sec-header.darkbg p {
    font-weight: 400;  
	color: white;
}

.hcorp-events-sec-header.whitebg p {
    font-weight: 400;   
	color: black;
}

.hcorp-events-sec-header.orangebg p {
	font-weight: 500;
	color: white;
}






  
                          
/******************** VERTICAL DIVIDER ********************/   
.vertical-divider { 
	width: 100%; 
	height: 200px; 
	padding-top: 25px; 
}

.vertical-divider .divider {
	width: 2px;
	height: 75px;  
	background-color: #e4d890; 
}








/****************************************/  
/******************** ANIMATIONS ********************/  
/****************************************/  








/********************* PRELOAD *********************/   
/* outer */                     
@-webkit-keyframes preloadpulsate {      
    0% {  
	    -webkit-transform: scale(0.8);
		opacity: 1;
	}
	50% {
		-webkit-transform: scale(1);
		opacity: 0.1;
	}
	100% {
	    -webkit-transform: scale(0.8);
		opacity: 1;	
	}
}
 
@keyframes preloadpulsate {
    0% { 
	    transform: scale(0.8);
		opacity: 1;
	}
	50% {
		transform: scale(1);
		opacity: 0.1; 
	}
	100% {
	    transform: scale(0.8);
		opacity: 1;
	}
}

/* clockwise */
@-webkit-keyframes spinclockwise {      
    to { 
	    -webkit-transform: rotate(360deg);
	}
}

@keyframes spinclockwise {
    to {
		transform: rotate(360deg);
	}
}

/* counter clockwise */
@-webkit-keyframes spincounterclockwise {      
    to { 
	    -webkit-transform: rotate(-360deg);
	}
}

@keyframes spincounterclockwise {
    to {
		transform: rotate(-360deg);
	}
}   
 







/********************* CURSOR *********************/
@keyframes cursorblink {
  from, to { 
     color: transparent; 
  }
  50% { 
     color: #e4d890;
  }
}

@-webkit-keyframes cursorblink {
  from, to { 
     color: transparent; 
  }
  50% { 
     color: #e4d890;
  }
}
 






 
/********************* ANIMATION ELEMENT *********************/ 
/* animation-element */ 
.animation-element {
	width: 100%;
	height: 2px;
	margin-top: -1px;
	position: absolute;
	top: 50%;
}

/* animation-element up */ 
.animation-element.up-trigger { 
	top: 30% !important;  
}

/* transition */
.ae-zoom, .ae-up, .ae-fadein, .ae-fadeout {
	position: relative; 
	-moz-transition: all 500ms ease-out; 
	-webkit-transition: all 500ms ease-out;
	-o-transition: all 500ms ease-out; 
	transition: all 500ms ease-out;
}

/* zoom */
.ae-zoom {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	-o-transform: scale(1.2);
	transform: scale(1.2);
}      
                                                                                       
.ae-zoom.in-view {
	-moz-transform: scale(1);
	-webkit-transform: scale(1);
	-o-transform: scale(1);
    transform: scale(1);
} 

/* up */ 
.ae-up { 
    -moz-transform: translate3d(0px, 50px, 0px);   
    -webkit-transform: translate3d(0px, 50px, 0px);
    -o-transform: translate(0px, 50px);
    -ms-transform: translate(0px, 50px);
    transform: translate3d(0px, 50px, 0px); 
}

.ae-up.in-view {
    -moz-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate3d(0px, 0px, 0px); 
} 

/* fade */
.ae-fadein, .ae-fadeout.in-view {      
	opacity: 0;
}

.ae-fadeout, .ae-fadein.in-view {
	opacity: 1;
} 







